
# Proposition pour la fabrication de la carte en plastronique.
## Par Quentin Rod et Goundiaev Kirill

### Les restrictions pour la version plastronique.
- Tous les composants doivent se trouver sur la même face. Déjà le cas sur la version en PCB.
- Restrictions d’impression :
    - Largeur d’une piste : 0.4 mm 
    - Distance entre deux pistes : 0.4 mm
    - Il faudrait essayer de faire un test pour vérifier la faisabilité de ces paramètres
- Restrictions perçage à la LPKF :
    - Trou de perçage minimal : 0.3mm



### Changement de fabrication de carte
Nos cartes sont actuellement fabriquées en PCB. Pour la version plastronique, il sera nécessaire de modifier le PCB de la carte. Il faudra :
-	Faire flipper tous les composants (sauf UFL)
-	Enlever les vias proche des composant, qui était utiliser pour simuler les composants flippés

### Idée pour la fabrication 
La carte peut être imprimé en 3D grâce à une imprimante utilisant la résine, ce que permettrait de garder une précisions suffisante pour imprimer directement avec les vias. 
L’impression de la carte doit tenir compte des dimensions des composants pour qu’ils puissent être inséré dans la carte avec les pates vers l’extérieure. Une colle sera utiliser pour assurer le maintien du composant à leur emplacement. Un trou sous le composant permettrait d’appliquer du dissolvant pour dissoudre la colle, puis pousser le composant hors de son emplacement pour effectuer une réparation.
Un mask pour les vias peut également être imprimé, pour utiliser l’aspiration de la LPKF pour le remplissage des vias. 

### Réalisation
La carte est imprimé en 3d en résine. Si besoin, les vias et les trous sont repercer pour se rassurer que l’impression a laissé les trous ouvert. La carte est placé sur la LPKF avec le mask à vias par-dessus, sur lequel on dépose la pâte conductrice puis avec l’aspiration on remplis les vias. 
Le mask est retiré et nettoyé, la carte avec les vias rempli est déposé pour le séchage. 
Introduire les composants dans leur emplacement. 
Avec la méthode tampon, effectuer la connexion avec les petites piste de moins de 0.4mm. Elargissement des pistes. 
Imprimer les pistes avec dépôt d’encre.

