# Journal d'avancement du groupe plastronique.

## Jalons
| Numéro de Jalon | Date | Objectif |
|---|---|---|
| 1 | 14 Mars 2022 (matin) | - Présentation des schémas + BOM <br /> - Commande des composants <br /> - Début des routages |
| 2 | 28 Mars 2022 (au soir)  | - Présentation des fichiers gerbers <br /> - Envoi des cartes en fabrication |
| 3 | 11 Avril 2022 | Dernier cours :<br /> - Un prototype monté par groupe <br /> - Rendu du rapport |
| 4 | Septembre/Octobre 2022  | Présentation Rolex |

---

## 21.02.2022
### Travail effectué
- Prise de connaissance du projet à effectuer
- Lecture du cahier des charges
- Nous avons trouvé les composants moquant pour la carte complète (version étude)

### Objectifs pour la semaine prochaine 
- Enlever les composants inutile pour notre version. 
- Début de routage.

---

## 28.02.2022
### Travail effectué
- Création du nouveau projet Altium pour le modèle plastronique
- Intégration de la librairie des composants existants au projet
- Composants de remplacements trouvé (régulateurs de tension, diode schottky)
- Détermination des résistances pour avoir les trnsions voulues
- Travail sur les schémas, majorité des points de test enlevés
- Suppression de la ligne d'alimentation à 3.6V
- Changement de source d'alimentation de l'USB au secteur
- Suppression du mode faible puissance (amplification à 20dBm)
- Suppression de la partie LCD

### Objectifs pour la semaine prochaine
- Intégré complétement les nouveaux régulateurs de tension au schéma
- Suppression boutons poussoirs de navigation
- Intégration du module WIFI/Bluetooth au schéma
- Vérification des éléments restant à supprimer
- Ajout des empreintes des composants remplaçés

---

## 07.03.2022
### Travail effectué
- Suppression boutons poussoirs de navigation
- Remplacement du régulateur 5V par un permettant 2A au lieu de 1A
- Remplacements des composants de la semaine dernière effectués
- Remplacement du bridge UART et suppression des diodes TX et RX
- Lecture de la datasheet du module WIFI/Bluetooth et réflexion sur le branchement 

### Objectifs pour la semaine prochaine
- Intégration du module WIFI/Bluetooth
- Validation des schémas
- Début routage  

---

## 14.03.2022
### Travail effectué
- Intégration du module WIFI/Bluetooth dans le schéma
- Remplacement du connecteur JTAG par un Tag Connect
- Validation des schémas
- Importation d'une grande partie des modèles 3D
- Visite de Rolex

### Objectifs pour la semaine prochaine
- Début routage
- Réflexion sur la procédure à effectuer pour la plastronique

---

## 21.03.2022
### Travail effectué
- Détermination des différentes zones sur le PCB
- Réflexion sur les couches à utiliser et comment effectuer le routage du PCB
- Réflexion sur la procédure pour réaliser la version plastronique
- Routage de la partie alimentation

### Objectifs pour la semaine prochaine
- Routage du module WIFI /Bluetooth et partie centrale

---

## 28.03.2022
### Travail effectué
- Nouvelle validation des schémas
- Etablissement des règles Alitum : taille des pistes et des vias, largeur entre deux pistes
- Trouvaille des modèles 3D manquants en prenant des similaires lorsque non disponible
- Routage du module WIFI /Bluetooth et partie centrale

### Objectifs pour la semaine prochaine
- Routage partie RF

---

## 04.04.2022
### Travail effectué
- Début de routage de la partie RF
- Trouvaille des modèles 3D manquants en prenant des similaires lorsque non disponible.

### Objectifs pour la semaine prochaine
- Fin du routage de la partie RF

---

## 11.04.2022
### Travail effectué
- Placement général des silks
- Fin de routage de la partie RF
- Plan de masse pour l'impédance des paires différentielles

### Objectifs pour la semaine prochaine
- Routage du module WIFI /Bluetooth et partie centrale

---

## 20.04.2022
### Travail effectué
- Ajout des modèles 3D trouvés précédemment
- Modification aux alentours du module bluetooth selon le guide réalisé par le groupe de Tanguy
- Placement des trous de fixation
- Résolution de toutes les erreurs
- Plan de masse pour l'impédance de 50 Ohm de la feuille coupling
- Suppression de presque tous les angles droits

### Objectifs pour la semaine prochaine
- Rendre propre le routage
- Finir plan de masse 50 Ohm

---

## 24.04.2022
### Travail effectué
- Routage propre: Ajustement de vias, jolies lignes
- Plan de masse 50 Ohm pour la feuille ext_ampli
- Ajout d'un silk de description du projet
- Fin de la version PCB





